@font-face {
    font-family: "Poppins";
    src: url("/fonts/Poppins-Regular.ttf");
    font-display: swap;
}

@font-face {
    font-family: "PoppinsBold";
    src: url("/fonts/Poppins-ExtraBold.ttf");
    font-display: swap;
}

body {
    font-family: "Poppins", sans-serif;
    color: #000;
    background-color: #fff;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

#header {
    padding: 40px 0;
}

.headercontent {
    max-width: 1160px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    max-height: 64px;
}

nav {
    text-align: right;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

nav ul li {
    margin-left: 20px;
}

nav ul li a {
    text-decoration: none;
    color: #000;
    font-weight: 400;
    padding: 10px 17px;
    display: block;
}

nav ul li a:hover {
    opacity: 0.8;
}

.menu-button {
    display: none;
    position: absolute;
    right: 0;
    text-transform: uppercase;
}

.menu-button svg {
    vertical-align: bottom;
    padding: 5px;
}

.hero {
    background-color: #fff1f1;
    padding: 80px 20px;
}

.hero ul {
    line-height: 30px;	
}

.ueberschrift {
    max-width: 1095px;
    margin: 0 auto;
    color: #000;
}

.ueberschrift h1 {
    font-size: 43px;
    line-height: 45px;
    font-weight: 600;
    font-family: "PoppinsBold", sans-serif;
    margin: 20px 0;
}

.ueberschrift p {
    font-size: 20px;
    color: #333;
    margin-top: 20px;
    line-height: 30px;
}

.ueberschrift-bild {
    float: right;
    margin-left: 100px;
    margin-top: 10px;
}

.ueberschrift-bild img {
    border-radius: 4px;
}

.button-startseite {
    display: inline-block;
    background-color: #E32626;
    color: #fff;
    padding: 12px 25px;
    font-size: 16px;
    text-decoration: none;
    border-radius: 4px;
    margin: 10px 10px 0 0;
}

.button-startseite:hover {
    opacity: 0.8;
}

.clear {
    clear: both;
}

footer {
    padding: 60px 0 50px 0;
    min-height: 40px;
    font-size: 14px;
    font-size: .875rem;
    color: #000;
    display: flex;
	max-width: 1160px;
    margin: 0 auto;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer ul li {
	line-height: 25px;
}

.footer-text {
    padding: 0 40px;
}

.footer-bild {
    padding-right: 40px;	
}

footer a:link, footer a:visited, #header a:link, #header a:visited {
    color: #000;
	text-decoration: none;
}
/* Responsive Anpassungen */
@media screen and (max-width: 870px) {
    .headercontent {
        padding: 0 20px;
        text-align: center;
    }

    nav {
        display: none;
    }

    .menu-button {
        display: block;
        padding-top: 10px;
    right: 20px;
    }

    .ueberschrift {
        text-align: center;
		padding: 0 0 40px 0;
    }

    .ueberschrift h1 {
        font-size: 45px;
		line-height: 50px;
    }

    .ueberschrift p {
        font-size: 18px;
    }

    .ueberschrift-bild {
        float: none;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
	
	.ueberschrift-sebastian {
        width: 90%;
        height: auto;
        padding: 0 !important;
	}
	
	.ueberschrift p {
        padding: 0 10px 15px 10px;
        line-height: 24px;
        text-align: left;
	}
	
	.ghost {
        display: none;
    }
    .hero {
        padding: 40px 20px;
    }
	
	.hero ul {
        margin: 0 0 0 20px;
        text-align: left;
        line-height: 24px;
	}
	.hero .button-startseite {
        min-width: 240px;
    }
	footer {
		display: block;
	}
}